RubyGems Navigation menu

panmind-http_accept_language 1.1.2

Find out which locale the user preferes by reading the languages they specified in their browser

Versions:

  1. 1.1.2 - May 8, 2011 (6.5 KB)
  2. 1.1.1 - September 26, 2010 (6.5 KB)
  3. 1.1.0 - September 26, 2010 (6.5 KB)

Authors:

  • Iain Hecker, Marcello Barnaba

Owners:

Cb8e3a1650513848561ca38f84399fa1B9896d170716175a070c8c03cda3b97f

Total downloads 4,783

For this version 2,086

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'panmind-http_accept_language', '~> 1.1.2' = Copy to clipboard Copied!

install:
gem install panmind-http_accept_language = Copy to clipboard Copied!

Links: